Source: larpe
Section: web
Priority: optional
Maintainer: Damien Laniel <dlaniel@entrouvert.com>
Build-Depends: debhelper (>= 5.0.37.2), python, python-central (>= 0.5), gettext
Standards-Version: 3.8.0
XS-Python-Version: current

Package: larpe
Architecture: any
XB-Python-Version: ${python:Versions}
Depends: ${shlibs:Depends}, ${python:Depends}, python-quixote | quixote (>= 2.0), python-lasso (>= 0.6.5), python-scgi, python-libxml2, apache2, libapache2-mod-scgi, libapache2-mod-python, libapache2-mod-proxy-html
Description: Liberty Alliance Reverse Proxy
 Larpe allows any service provider (that is a website) to use Liberty Alliance
 identity management and Single Sign On features without changing the code of
 the service provider itself.
 .
